List recent run results for a browser monitor.
GET
/browser_check/{check_id}/results
const url = 'https://api.siteqwality.com/browser_check/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/results';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/browser_check/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/results \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” check_id
required
string format: uuid
Browser monitor identifier
Query Parameters
Section titled “Query Parameters ” limit
integer format: int32
Page size
offset
integer format: int32
Page offset
Responses
Section titled “ Responses ”Browser run results
Missing or invalid authentication
Internal server error